Subject: PWG-ANNOUNCE> Last Call for the Imaging Services Counter Spec and MIB

From: "William A Wagner" <[email-masked]>
Date: Mon, 2 May 2005 13:06:40 -0400

Last call for the Imaging Services Counter MIB and the Imaging Services
Counter Standard  (Counter Spec) was initiated on 29 March and included the
Tokyo face-to-face meeting.  We expect that all those intending comments
have submitted them. The WIMS working group is considering the resolution of
issues raised with respect to these two documents. At some time, the
modified documents with identification of issues resolution will be posted
and presented at a plenary meeting. Because of the very few scheduled
face-to-faces meetings this year, this may be a called phone conference
plenary.

Thank you for your interest and your comments. 

Bill Wagner, Chairman WIMS Working Group